Source: golang-github-gogits-chardet
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/gogits/chardet
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gogits-chardet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gogits-chardet.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/gogits/chardet

Package: golang-github-gogits-chardet-dev
Architecture: all
Provides: golang-github-saintfish-chardet-dev
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Charset detector library for Go
 This package provides a library that can be used to detect the
 character set of text based on International Components for
 Unicode's implementation.
 .
 Documentation: https://godoc.org/github.com/saintfish/chardet
 ICU: http://site.icu-project.org/
